<!DOCTYPE html>
<html>
  <html lang="en">
    <head>
      <meta charset="UTF-8" />
      <meta name="viewport" content="width=device-width, initial-scale=1.0" />
      <title>Javascript Activity 1</title>

      <!-- Internal Script -->
      <!-- <script>
		console.log('Internal JS script');
	</script>
 -->

      <!-- External Script -->
      <script src="js/script.js"></script>
    </head>
    <body></body>
  </html>
</html>
